Commits

Mikhail Korobov committed f6d83d8

prepare 0.9 release

Comments (0)

Files changed (4)

 * Iván Raskovsky
 * Sebastian Rahlf
 * Konstantin Gantsov
+* Will Emmerson
+
+0.9 (2014-02-11)
+----------------
+
+- Backwards incompatible: added support for geopy >= 0.96,
+  dropped support for geopy < 0.96.
+- Added support for django 1.6, dropped support for django 1.3. It may
+  still work with django 1.3, but this is no longer tested.
+- Experimental Python 3.3 support (no code changes - app seems to work as-is).
+
 0.8.4 (2013-08-27)
 ------------------
 
-Copyright (c) 2010 Mikhail Korobov
+Copyright (c) 2010-2014 Mikhail Korobov
 
 Permission is hereby granted, free of charge, to any person obtaining a copy
 of this software and associated documentation files (the "Software"), to deal
 #!/usr/bin/env python
 from distutils.core import setup
-version='0.8.4'
+version='0.9'
 
 setup(
     name = 'django-easy-maps',
     description = 'This app makes it easy to display a map for a given address.',
     long_description = open('README.rst').read() + '\n\n' + open('CHANGES.rst').read(),
     license = 'MIT license',
-    requires = ['django (>=1.3)', 'geopy (>= 0.96)'],
+    requires = ['django (>=1.4)', 'geopy (>= 0.96)'],
 
     packages=['easy_maps', 'easy_maps.templatetags', 'easy_maps.migrations'],
     package_data={'easy_maps': ['templates/easy_maps/*', 'locale/*/LC_MESSAGES/*']},